Subject: [Healeys] old road

From: "Mike" <[email-masked]>
Date: Tue, 23 Oct 2012 18:35:29 -0700

My wife and I recently drove over San Marcos Pass in California.  A nice,
modern road, but no fun at all.  I remember driving a Porsche over the pass a
LONG time ago, and it was far more interesting.  I guess this is what is meant
by the recent referral by someone to "Old San Marcos Pass Road".  Can someone
describe to me where this road is?  I tried to find it on Google Earth, but
wasn't sure where it was.  I did find "N San Marcos Road".

I guess it's not a big deal, my wife won't let me drive like that anymore,
anyway.

Mike
Seattle
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys